import tkinter as tk
from tkinter import ttk

from gui.phone_list import LeftPanel, RightPanel

if __name__ == '__main__':
    root = tk.Tk()
    root.title("操作页面布局")
    left_panel = LeftPanel(root)
    left_panel.pack(side="left", fill="y")

    # 为了演示，我们创建一个简单的右侧区域
    right_panel = RightPanel(root, width=400, height=400)
    right_panel.pack(side="left", fill="both", expand=True)

    root.mainloop()
